uuid: cee5a336-9ab9-4ff4-9342-886120afdedc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.reffredra
id: commerce_product_variation.fridge.reffredra
field_name: reffredra
entity_type: commerce_product_variation
bundle: fridge
label: 'Freezer Drawers'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
